## Boxpointer Boxpointer |

## Functions

| BoxPointer ()

## Functions

### BoxPointer ()

    BoxPointer (side,
                binProperties);

An actor which displays a triangle "arrow" pointing to a given side. The .bin property is a container in which content can be placed. The arrow position may be controlled via setArrowOrigin().

#### Parameters

side | side to draw the arrow on |
binProperties | Properties to set on contained bin |